Page MenuHomePhabricator

remotefilelog: rename nodehash to node
ClosedPublic

Authored by dsp on Sep 21 2017, 12:30 PM.

Details

Reviewers
stash
durham
Group Reviewers
Restricted Project
Commits
rFBHGX844b0f3ee953: remotefilelog: rename nodehash to node
Summary

Use naming consistent with Mercurial conventions and call the result of
bin(id) a node.

Test Plan

None

Diff Detail

Repository
rFBHGX Facebook Mercurial Extensions
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dsp created this revision.Sep 21 2017, 12:30 PM
Herald added a reviewer: Restricted Project. · View Herald TranscriptSep 21 2017, 12:30 PM
stash accepted this revision.Sep 22 2017, 11:00 AM
This revision is now accepted and ready to land.Sep 22 2017, 11:00 AM
durham accepted this revision.Sep 26 2017, 7:46 AM
This revision was automatically updated to reflect the committed changes.